.sho{
	visibility: visible;
}


.hid{
	display:none; 
	visibility: hidden
}

.hea24hid{
	display:none; 
	visibility: hidden;
	background-color : #DCDCDC;
}





.bod{
	background-color : #FFFFCC;
	color : #4B0082;
	margin : 20px;
	font-size : 24px;
	line-height : 30px;
}
		
.tab{
	padding : 20px;
	color : #003300;
	text-decoration : underline;
	font-size : 26px;
	}
	
.tabb{
	padding : 20px;
	color : #003300;
	text-decoration : underline;
	font-size : 18px;
	}	

.hea{
	background-color : #BFBFBF;
	font-size : 28px;
}

.hea24{
	background-color : #DCDCDC;
}

.hea24b{
	background-color : #EFEFEF;
}

.ate{
	color : Red;
}

.nte{
	cursor : hand;
}

.f22{
	font-size: 20px;
}

.f24{
	font-size: 24px;
}

.f14{
	font-size: 18px;
}

